﻿#calendar {
}

/*= Center Calendar Elements
============================================================== */
#calendar .navTable, #calendar .mainTable, #calendar .tableListings {
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#calendar .tableListings {
	background-color: #FFFFFF;
	border-color: #006600;
	width: 500px;
}
#calendar .tableDate {
	background-color: #006600;
	padding: 0px;
	margin: 0px;
}
#calendar .newTime {
	color: #FFFFFF;
}